MINOVA DEMO - Feature #2887

Menu Installment
07/17/2024 09:08 AM - jihad ....

Status: Assigned
Priority: Normal
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/17/2024
07/26/2024
0%

0.00 hour
0.00 hour

Description
Dear mba Yoma,

Aku sudah buat menu Installment baru di folder General Ledger dengan doctype baru, berikut detailnya:

- MenulID: INSTALLMENT
- Doctype: INS

Yang ingin di setting:

- Untuk field sementara aku samain kayak GL, hanya saja aku tamabahin Installment Type dan Tenor

- Aku tambahin juga tab baru Installment

- untuk status ingin ada Draft, Park, Cancel

Jika ada settingan fuction yang kelewan, dapat diinfokan saja mba

Menu: Installment

Server: 89

db: MinovaES_Demo

port: https://demo.minovais.com:61123/

Terima kasih.

History

#1 - 07/17/2024 11:07 AM - Kezia Pawitra Yulianti

- Due date set to 07/26/2024

- Status changed from New to Assigned

#2 - 09/19/2024 11:28 AM - jihad ....

Dear mba Yoma,

Aku sudah buat menu Installment baru di folder General Ledger dengan doctype baru, berikut detailnya:

- MenulD: INSTALLMENT
- Table: PTRFINANCEHEAD
- Doctype: INS

Yang ingin di setting:

- Untuk field sementara aku samain kayak GL, hanya saja aku tamabahin Installment Type dan Tenor

- Aku tambahin juga tab baru Installment
- untuk status ingin ada Draft, Park, Cancel

Jika ada settingan fuction yang kelewan, dapat diinfokan saja mba

Menu: Installment

Server: 89

db: MinovaES_Demo

port: https://demo.minovais.com:61123/

Terima kasih.
